.player-card-grid {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;

	justify-content: center;
	align-items: flex-start;
	
	margin-top: -12px;
}

.player-card-grid player-card {
	width: 40%;
	margin-left: 16px;
	margin-right: 8px;
	margin-top: 12px;
	margin-bottom: 12px;
}

.player-card-grid player-card .robot {
	background-position-x: 10px !important;
}

